<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <script src="/script.js"></script>
  </head>

  <body>
    <table>
      <tr><td><Button onclick="getXHR('sibling')">sibling</Button></td></tr>
      <tr><td><Button onclick="getXHR('/sibling')">/sibling</Button></td></tr>
      <tr><td><Button onclick="getXHRSync('//sibling')">//sibling</Button></td></tr>
    </table>
  </body>
</html>
